Intranet - New - Bug #6302

Training > Edit training > change offline to online > Online meeting url field gets automatically filled
on changing offline to online. Check the video link

03/30/2023 05:21 PM - Shubham J

Status: Closed Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/KIxHIVFIxiL

History

#1 - 04/03/2023 11:03 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 04/03/2023 01:07 PM - Shubham J

- Status changed from Resolved to Closed
